# SymbolsHelper-Confirmed: 3.2.0 amd64 i386
libKReport3.so.4 libkreport3-4 #MINVER#
* Build-Depends-Package: libkreport3-dev
 _Z5qHashRK14KReportElementj@Base 3.0.0
 _ZN10OROEllipse6setPenERK4QPen@Base 3.0.0
 _ZN10OROEllipse7setRectERK6QRectF@Base 3.0.0
 _ZN10OROEllipse8setBrushERK6QBrush@Base 3.0.0
 _ZN10OROEllipseC1Ev@Base 3.0.0
 _ZN10OROEllipseC2Ev@Base 3.0.0
 _ZN10OROEllipseD0Ev@Base 3.0.0
 _ZN10OROEllipseD1Ev@Base 3.0.0
 _ZN10OROEllipseD2Ev@Base 3.0.0
 _ZN10OROPicture10setPictureERK8QPicture@Base 3.1.0
 _ZN10OROPicture7pictureEv@Base 3.1.0
 _ZN10OROPictureC1Ev@Base 3.0.0
 _ZN10OROPictureC2Ev@Base 3.0.0
 _ZN10OROPictureD0Ev@Base 3.0.0
 _ZN10OROPictureD1Ev@Base 3.0.0
 _ZN10OROPictureD2Ev@Base 3.0.0
 _ZN10OROSection11setDocumentEP11ORODocument@Base 3.1.0
 _ZN10OROSection12addPrimitiveEP12OROPrimitive@Base 3.0.0
 _ZN10OROSection14sortPrimitivesEN2Qt11OrientationE@Base 3.1.0
 _ZN10OROSection18setBackgroundColorERK6QColor@Base 3.0.0
 _ZN10OROSection7setTypeEN18KReportSectionData4TypeE@Base 3.1.0
 _ZN10OROSection8documentEv@Base 3.1.0
 _ZN10OROSection9primitiveEi@Base 3.0.0
 _ZN10OROSection9setHeightEi@Base 3.0.0
 _ZN10OROSectionC1EP11ORODocument@Base 3.0.0
 _ZN10OROSectionC2EP11ORODocument@Base 3.0.0
 _ZN10OROSectionD1Ev@Base 3.0.0
 _ZN10OROSectionD2Ev@Base 3.0.0
 _ZN10OROTextBox10setCanGrowEb@Base 3.1.0
 _ZN10OROTextBox11setWordWrapEb@Base 3.1.0
 _ZN10OROTextBox12setLineStyleERK16KReportLineStyle@Base 3.0.0
 _ZN10OROTextBox12setTextStyleERK20KReportTextStyleData@Base 3.1.0
 _ZN10OROTextBox25setRequiresPostProcessingEb@Base 3.1.0
 _ZN10OROTextBox7setFontERK5QFont@Base 3.0.0
 _ZN10OROTextBox7setTextERK7QString@Base 3.0.0
 _ZN10OROTextBox8setFlagsEi@Base 3.0.0
 _ZN10OROTextBoxC1Ev@Base 3.0.0
 _ZN10OROTextBoxC2Ev@Base 3.0.0
 _ZN10OROTextBoxD0Ev@Base 3.0.0
 _ZN10OROTextBoxD1Ev@Base 3.0.0
 _ZN10OROTextBoxD2Ev@Base 3.0.0
 _ZN11KReportPage10renderPageEi@Base 3.0.0
 _ZN11KReportPage11pageUpdatedEi@Base 3.0.0
 _ZN11KReportPage11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN11KReportPage11qt_metacastEPKc@Base 3.0.0
 _ZN11KReportPage16staticMetaObjectE@Base 3.0.0
 _ZN11KReportPage17renderCurrentPageEv@Base 3.0.0
 _ZN11KReportPage5paintEP8QPainterPK24QStyleOptionGraphicsItemP7QWidget@Base 3.0.0
 _ZN11KReportPageC1EP7QWidgetP11ORODocument@Base 3.0.0
 _ZN11KReportPageC2EP7QWidgetP11ORODocument@Base 3.0.0
 _ZN11KReportPageD0Ev@Base 3.0.0
 _ZN11KReportPageD1Ev@Base 3.0.0
 _ZN11KReportPageD2Ev@Base 3.0.0
 _ZN11KReportUnit10parseAngleERK7QStringd@Base 3.0.0
 _ZN11KReportUnit10parseValueERK7QStringd@Base 3.0.0
 _ZN11KReportUnit11descriptionENS_4TypeE@Base 3.1.0
 _ZN11KReportUnit12descriptionsERK5QListINS_4TypeEE@Base 3.1.0
 _ZN11KReportUnit12symbolToTypeERK7QString@Base 3.1.0
 _ZN11KReportUnit21convertFromUnitToUnitERK6QSizeFRKS_S4_@Base 3.1.0
 _ZN11KReportUnit21convertFromUnitToUnitERK7QPointFRKS_S4_@Base 3.1.0
 _ZN11KReportUnit21convertFromUnitToUnitEdRKS_S1_d@Base 3.0.0
 _ZN11KReportUnit6symbolENS_4TypeE@Base 3.1.0
 _ZN11KReportUnit7symbolsERK5QListINS_4TypeEE@Base 3.1.0
 _ZN11KReportUnit8allTypesEv@Base 3.1.0
 _ZN11KReportUnit8ptToUnitEdRKS_@Base 3.0.0
 _ZN11KReportUnit9setFactorEd@Base 3.1.0
 _ZN11KReportUnitC1ENS_4TypeEd@Base 3.1.0
 _ZN11KReportUnitC1ERKS_@Base 3.1.0
 _ZN11KReportUnitC1Ev@Base 3.1.0
 _ZN11KReportUnitC2ENS_4TypeEd@Base 3.1.0
 _ZN11KReportUnitC2ERKS_@Base 3.1.0
 _ZN11KReportUnitC2Ev@Base 3.1.0
 _ZN11KReportUnitD1Ev@Base 3.1.0
 _ZN11KReportUnitD2Ev@Base 3.1.0
 _ZN11KReportUnitaSENS_4TypeE@Base 3.1.0
 _ZN11KReportUnitaSERKS_@Base 3.1.0
 _ZN11KReportView10moveToPageEi@Base 3.1.0
 _ZN11KReportView10scrollAreaEv@Base 3.0.0
 _ZN11KReportView11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN11KReportView11qt_metacastEPKc@Base 3.0.0
 _ZN11KReportView11setDocumentEP11ORODocument@Base 3.0.0
 _ZN11KReportView14moveToLastPageEv@Base 3.0.0
 _ZN11KReportView14moveToNextPageEv@Base 3.0.0
 _ZN11KReportView15moveToFirstPageEv@Base 3.0.0
 _ZN11KReportView16staticMetaObjectE@Base 3.0.0
 _ZN11KReportView18moveToPreviousPageEv@Base 3.0.0
 _ZN11KReportView18refreshCurrentPageEv@Base 3.0.1
 _ZN11KReportViewC1EP7QWidget@Base 3.0.0
 _ZN11KReportViewC2EP7QWidget@Base 3.0.0
 _ZN11KReportViewD0Ev@Base 3.0.0
 _ZN11KReportViewD1Ev@Base 3.0.0
 _ZN11KReportViewD2Ev@Base 3.0.0
 _ZN11OROCheckBox12setCheckTypeENS_4TypeE@Base 3.1.0
 _ZN11OROCheckBox12setLineStyleERK16KReportLineStyle@Base 3.1.0
 _ZN11OROCheckBox18setForegroundColorERK6QColor@Base 3.1.0
 _ZN11OROCheckBox8setValueEb@Base 3.1.0
 _ZN11OROCheckBoxC1Ev@Base 3.1.0
 _ZN11OROCheckBoxC2Ev@Base 3.1.0
 _ZN11OROCheckBoxD0Ev@Base 3.1.0
 _ZN11OROCheckBoxD1Ev@Base 3.1.0
 _ZN11OROCheckBoxD2Ev@Base 3.1.0
 _ZN11ORODocument10addSectionEP10OROSection@Base 3.0.0
 _ZN11ORODocument10removePageEP7OROPage@Base 3.1.0
 _ZN11ORODocument11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN11ORODocument11qt_metacastEPKc@Base 3.0.0
 _ZN11ORODocument11takeSectionEP10OROSection@Base 3.1.0
 _ZN11ORODocument12notifyChangeEi@Base 3.0.0
 _ZN11ORODocument13removeSectionEP10OROSection@Base 3.1.0
 _ZN11ORODocument13setPageLayoutERK11QPageLayout@Base 3.1.0
 _ZN11ORODocument16staticMetaObjectE@Base 3.0.0
 _ZN11ORODocument4pageEi@Base 3.0.0
 _ZN11ORODocument7addPageEP7OROPage@Base 3.0.0
 _ZN11ORODocument7sectionEi@Base 3.0.0
 _ZN11ORODocument7updatedEi@Base 3.0.0
 _ZN11ORODocument8setTitleERK7QString@Base 3.0.0
 _ZN11ORODocument8takePageEP7OROPage@Base 3.1.0
 _ZN11ORODocumentC1ERK7QString@Base 3.0.0
 _ZN11ORODocumentC2ERK7QString@Base 3.0.0
 _ZN11ORODocumentD0Ev@Base 3.0.0
 _ZN11ORODocumentD1Ev@Base 3.0.0
 _ZN11ORODocumentD2Ev@Base 3.0.0
 _ZN12KReportUtils10pageSizeIdERK7QString@Base 3.0.0
 _ZN12KReportUtils11attrPercentERK11QDomElementRK7QStringd@Base 3.1.0
 _ZN12KReportUtils11readPercentERK11QDomElementRK7QStringiPb@Base 3.1.0
 _ZN12KReportUtils12buildXMLRectEP11QDomElementRK7QPointFRK6QSizeF@Base 3.1.0
 _ZN12KReportUtils12setAttributeEP11QDomElementRK6QSizeF@Base 3.0.0
 _ZN12KReportUtils12setAttributeEP11QDomElementRK7QPointF@Base 3.0.0
 _ZN12KReportUtils12setAttributeEP11QDomElementRK7QStringd@Base 3.0.0
 _ZN12KReportUtils14readZAttributeERK11QDomElementd@Base 3.1.0
 _ZN12KReportUtils16verticalToStringE6QFlagsIN2Qt13AlignmentFlagEE@Base 3.0.0
 _ZN12KReportUtils17buildXMLLineStyleEP12QDomDocumentP11QDomElementRK16KReportLineStyle@Base 3.0.0
 _ZN12KReportUtils17buildXMLTextStyleEP12QDomDocumentP11QDomElementRK20KReportTextStyleData@Base 3.1.0
 _ZN12KReportUtils17readNameAttributeERK11QDomElementRK7QString@Base 3.1.0
 _ZN12KReportUtils17verticalAlignmentERK7QString6QFlagsIN2Qt13AlignmentFlagEE@Base 3.0.0
 _ZN12KReportUtils18horizontalToStringE6QFlagsIN2Qt13AlignmentFlagEE@Base 3.0.0
 _ZN12KReportUtils18readFontAttributesERK11QDomElementP5QFont@Base 3.0.0
 _ZN12KReportUtils18readRectAttributesERK11QDomElementRK6QRectF@Base 3.0.0
 _ZN12KReportUtils18readSizeAttributesERK11QDomElementRK6QSizeF@Base 3.1.0
 _ZN12KReportUtils19horizontalAlignmentERK7QString6QFlagsIN2Qt13AlignmentFlagEE@Base 3.0.0
 _ZN12KReportUtils19writeFontAttributesEP11QDomElementRK5QFont@Base 3.0.0
 _ZN12KReportUtils22addPropertyAsAttributeEP11QDomElementP9KProperty@Base 3.0.0
 _ZN12KReportUtils24parseReportLineStyleDataERK11QDomElementP16KReportLineStyle@Base 3.0.0
 _ZN12KReportUtils24parseReportTextStyleDataERK11QDomElementP20KReportTextStyleData@Base 3.1.0
 _ZN12KReportUtils28readSectionTypeNameAttributeERK11QDomElementRK7QString@Base 3.1.0
 _ZN12KReportUtils4attrERK11QDomElementRK7QStringRK10QByteArray@Base 3.1.0
 _ZN12KReportUtils4attrERK11QDomElementRK7QStringRK6QColor@Base 3.1.0
 _ZN12KReportUtils4attrERK11QDomElementRK7QStringS5_@Base 3.1.0
 _ZN12KReportUtils4attrERK11QDomElementRK7QStringb@Base 3.1.0
 _ZN12KReportUtils4attrERK11QDomElementRK7QStringd@Base 3.1.0
 _ZN12KReportUtils4attrERK11QDomElementRK7QStringi@Base 3.1.0
 _ZN12KReportUtils8pageSizeERK7QString@Base 3.0.0
 _ZN12KReportUtils8penStyleERK7QStringN2Qt8PenStyleE@Base 3.0.0
 _ZN12OROPrimitive11setPositionERK7QPointF@Base 3.0.0
 _ZN12OROPrimitive4pageEv@Base 3.1.0
 _ZN12OROPrimitive7setPageEP7OROPage@Base 3.1.0
 _ZN12OROPrimitive7setSizeERK6QSizeF@Base 3.0.0
 _ZN12OROPrimitiveC1Ev@Base 3.1.0
 _ZN12OROPrimitiveC2Ev@Base 3.1.0
 _ZN12OROPrimitiveD0Ev@Base 3.0.0
 _ZN12OROPrimitiveD1Ev@Base 3.0.0
 _ZN12OROPrimitiveD2Ev@Base 3.0.0
 _ZN13KReportDesign10addSectionERK14KReportSection@Base 3.0.0
 _ZN13KReportDesign10setContentERK7QStringP26KReportDesignReadingStatus@Base 3.0.0
 _ZN13KReportDesign13createElementERK7QStringPS0_@Base 3.0.0
 _ZN13KReportDesign13setPageLayoutERK11QPageLayout@Base 3.0.0
 _ZN13KReportDesign17defaultPageLayoutEv@Base 3.0.0
 _ZN13KReportDesign20setDefaultPageLayoutERK11QPageLayout@Base 3.0.0
 _ZN13KReportDesign8setTitleERK7QString@Base 3.0.0
 _ZN13KReportDesignC1Ev@Base 3.0.0
 _ZN13KReportDesignC2Ev@Base 3.0.0
 _ZN13KReportDesignD1Ev@Base 3.0.0
 _ZN13KReportDesignD2Ev@Base 3.0.0
 _ZN14KReportElement20setBackgroundOpacityEd@Base 3.0.0
 _ZN14KReportElementD0Ev@Base 3.0.0
 _ZN14KReportElementD1Ev@Base 3.0.0
 _ZN14KReportElementD2Ev@Base 3.0.0
 _ZN14KReportSection10addElementERK14KReportElement@Base 3.0.0
 _ZN14KReportSection13defaultHeightEv@Base 3.0.0
 _ZN14KReportSection13insertElementEiRK14KReportElement@Base 3.0.0
 _ZN14KReportSection13removeElementERK14KReportElement@Base 3.0.0
 _ZN14KReportSection15removeElementAtEi@Base 3.0.0
 _ZN14KReportSection16setDefaultHeightEd@Base 3.0.0
 _ZN14KReportSection22defaultBackgroundColorEv@Base 3.0.0
 _ZN14KReportSection25setDefaultBackgroundColorERK6QColor@Base 3.0.0
 _ZN14KReportSectionD0Ev@Base 3.0.0
 _ZN14KReportSectionD1Ev@Base 3.0.0
 _ZN14KReportSectionD2Ev@Base 3.0.0
 _ZN15KReportDesigner11itemActionsEP12QActionGroup@Base 3.0.0
 _ZN15KReportDesigner11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN15KReportDesigner11qt_metacastEPKc@Base 3.0.0
 _ZN15KReportDesigner11resizeEventEP12QResizeEvent@Base 3.0.0
 _ZN15KReportDesigner11setModifiedEb@Base 3.0.0
 _ZN15KReportDesigner11slotEditCutEv@Base 3.0.0
 _ZN15KReportDesigner12itemInsertedERK7QString@Base 3.0.0
 _ZN15KReportDesigner12slotEditCopyEv@Base 3.0.0
 _ZN15KReportDesigner13createActionsEv@Base 3.0.0
 _ZN15KReportDesigner13createSectionEv@Base 3.1.0
 _ZN15KReportDesigner13insertSectionEN18KReportSectionData4TypeE@Base 3.1.0
 _ZN15KReportDesigner13removeSectionEN18KReportSectionData4TypeE@Base 3.1.0
 _ZN15KReportDesigner13setDataSourceEP17KReportDataSource@Base 3.1.0
 _ZN15KReportDesigner13slotEditPasteEP14QGraphicsScene@Base 3.0.0
 _ZN15KReportDesigner13slotEditPasteEv@Base 3.0.0
 _ZN15KReportDesigner14setActiveSceneEP14QGraphicsScene@Base 3.0.0
 _ZN15KReportDesigner14setGridOptionsEbi@Base 3.0.0
 _ZN15KReportDesigner14setReportTitleERK7QString@Base 3.0.0
 _ZN15KReportDesigner14slotEditDeleteEv@Base 3.0.0
 _ZN15KReportDesigner15designerActionsEv@Base 3.0.0
 _ZN15KReportDesigner15plugItemActionsERK5QListIP7QActionE@Base 3.0.0
 _ZN15KReportDesigner15setScriptSourceEP19KReportScriptSource@Base 3.1.0
 _ZN15KReportDesigner16createPropertiesEv@Base 3.0.0
 _ZN15KReportDesigner16setSectionCursorERK7QCursor@Base 3.0.0
 _ZN15KReportDesigner16staticMetaObjectE@Base 3.0.0
 _ZN15KReportDesigner17addMetaPropertiesEP12KPropertySetRK7QStringS4_@Base 3.0.0
 _ZN15KReportDesigner17reportDataChangedEv@Base 3.0.0
 _ZN15KReportDesigner17slotItemTriggeredEb@Base 3.0.0
 _ZN15KReportDesigner17slotLowerSelectedEv@Base 3.0.0
 _ZN15KReportDesigner17slotRaiseSelectedEv@Base 3.0.0
 _ZN15KReportDesigner17slotSectionEditorEv@Base 3.0.0
 _ZN15KReportDesigner18propertySetChangedEv@Base 3.0.0
 _ZN15KReportDesigner18unsetSectionCursorEv@Base 3.0.0
 _ZN15KReportDesigner19pagePropertyChangedER12KPropertySet@Base 3.0.0
 _ZN15KReportDesigner19slotPropertyChangedER12KPropertySetR9KProperty@Base 3.0.0
 _ZN15KReportDesigner21recalculateMaxMarginsEv@Base 3.1.0
 _ZN15KReportDesigner22sectionMousePressEventEP26KReportDesignerSectionViewP11QMouseEvent@Base 3.0.0
 _ZN15KReportDesigner22slotPageButton_PressedEv@Base 3.0.0
 _ZN15KReportDesigner23sectionContextMenuEventEP27KReportDesignerSectionSceneP30QGraphicsSceneContextMenuEvent@Base 3.0.0
 _ZN15KReportDesigner24sectionMouseReleaseEventEP26KReportDesignerSectionViewP11QMouseEvent@Base 3.0.0
 _ZN15KReportDesigner5dirtyEv@Base 3.0.0
 _ZN15KReportDesigner8slotItemERK7QString@Base 3.0.0
 _ZN15KReportDesigner9changeSetEP12KPropertySet@Base 3.0.0
 _ZN15KReportDesigner9setDetailEP28KReportDesignerSectionDetail@Base 3.0.0
 _ZN15KReportDesignerC1EP7QWidget@Base 3.0.0
 _ZN15KReportDesignerC1EP7QWidgetRK11QDomElement@Base 3.0.0
 _ZN15KReportDesignerC2EP7QWidget@Base 3.0.0
 _ZN15KReportDesignerC2EP7QWidgetRK11QDomElement@Base 3.0.0
 _ZN15KReportDesignerD0Ev@Base 3.0.0
 _ZN15KReportDesignerD1Ev@Base 3.0.0
 _ZN15KReportDesignerD2Ev@Base 3.0.0
 _ZN15KReportDocument11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN15KReportDocument11qt_metacastEPKc@Base 3.0.0
 _ZN15KReportDocument11setPageSizeERK7QString@Base 3.1.0
 _ZN15KReportDocument12setLabelTypeERK7QString@Base 3.1.0
 _ZN15KReportDocument16staticMetaObjectE@Base 3.0.0
 _ZN15KReportDocument7setNameERK7QString@Base 3.1.0
 _ZN15KReportDocument8pageSizeEv@Base 3.1.0
 _ZN15KReportDocumentC1EP7QObject@Base 3.0.0
 _ZN15KReportDocumentC1ERK11QDomElementP7QObject@Base 3.0.0
 _ZN15KReportDocumentC2EP7QObject@Base 3.0.0
 _ZN15KReportDocumentC2ERK11QDomElementP7QObject@Base 3.0.0
 _ZN15KReportDocumentD0Ev@Base 3.0.0
 _ZN15KReportDocumentD1Ev@Base 3.0.0
 _ZN15KReportDocumentD2Ev@Base 3.0.0
 _ZN15KReportItemBase10setOldNameERK7QString@Base 3.1.0
 _ZN15KReportItemBase11propertySetEv@Base 3.1.0
 _ZN15KReportItemBase11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN15KReportItemBase11qt_metacastEPKc@Base 3.0.0
 _ZN15KReportItemBase11setPositionERK7QPointF@Base 3.1.0
 _ZN15KReportItemBase12namePropertyEv@Base 3.1.0
 _ZN15KReportItemBase13scenePositionERK7QPointF@Base 3.1.0
 _ZN15KReportItemBase13setEntityNameERK7QString@Base 3.0.0
 _ZN15KReportItemBase13sizeFromSceneERK6QSizeF@Base 3.1.0
 _ZN15KReportItemBase15parseReportRectERK11QDomElement@Base 3.1.0
 _ZN15KReportItemBase15propertyChangedER12KPropertySetR9KProperty@Base 3.1.0
 _ZN15KReportItemBase16renderReportDataEP7OROPageP10OROSectionRK7QPointFP17KReportDataSourceP20KReportScriptHandler@Base 3.1.0
 _ZN15KReportItemBase16renderSimpleDataEP7OROPageP10OROSectionRK7QPointFRK8QVariantP20KReportScriptHandler@Base 3.0.0
 _ZN15KReportItemBase16staticMetaObjectE@Base 3.0.0
 _ZN15KReportItemBase17positionFromSceneERK7QPointF@Base 3.1.0
 _ZN15KReportItemBase17setItemDataSourceERK7QString@Base 3.1.0
 _ZN15KReportItemBase18dataSourcePropertyEv@Base 3.1.0
 _ZN15KReportItemBase21aboutToDeletePropertyER12KPropertySetR9KProperty@Base 3.1.0
 _ZN15KReportItemBase24createDataSourcePropertyEv@Base 3.1.0
 _ZN15KReportItemBase24parseReportLineStyleDataERK11QDomElementP16KReportLineStyle@Base 3.0.0
 _ZN15KReportItemBase24parseReportTextStyleDataERK11QDomElementP20KReportTextStyleData@Base 3.1.0
 _ZN15KReportItemBase4setZEd@Base 3.1.0
 _ZN15KReportItemBase7setSizeERK6QSizeF@Base 3.1.0
 _ZN15KReportItemBase7setUnitERK11KReportUnit@Base 3.0.0
 _ZN15KReportItemBase9sceneSizeERK6QSizeF@Base 3.1.0
 _ZN15KReportItemBaseC1Ev@Base 3.0.0
 _ZN15KReportItemBaseC2Ev@Base 3.0.0
 _ZN15KReportItemBaseD0Ev@Base 3.0.0
 _ZN15KReportItemBaseD1Ev@Base 3.0.0
 _ZN15KReportItemBaseD2Ev@Base 3.0.0
 _ZN15KReportPageSize11defaultSizeEv@Base 3.0.0
 _ZN15KReportPageSize11pageSizeKeyEN9QPageSize10PageSizeIdE@Base 3.0.0
 _ZN15KReportPageSize14pageFormatKeysEv@Base 3.0.0
 _ZN15KReportPageSize15pageFormatNamesEv@Base 3.0.0
 _ZN15KReportPageSize8pageSizeERK7QString@Base 3.0.0
 _ZN16KReportLineStyleD0Ev@Base 3.0.0
 _ZN16KReportLineStyleD1Ev@Base 3.0.0
 _ZN16KReportLineStyleD2Ev@Base 3.0.0
 _ZN17KReportDataSource10setSortingERK5QListINS_11SortedFieldEE@Base 3.1.0
 _ZN17KReportDataSource11SortedField8setFieldERK7QString@Base 3.1.0
 _ZN17KReportDataSource11SortedField8setOrderEN2Qt9SortOrderE@Base 3.1.0
 _ZN17KReportDataSource11SortedFieldC1ERKS0_@Base 3.1.0
 _ZN17KReportDataSource11SortedFieldC1Ev@Base 3.1.0
 _ZN17KReportDataSource11SortedFieldC2ERKS0_@Base 3.1.0
 _ZN17KReportDataSource11SortedFieldC2Ev@Base 3.1.0
 _ZN17KReportDataSource11SortedFieldD1Ev@Base 3.1.0
 _ZN17KReportDataSource11SortedFieldD2Ev@Base 3.1.0
 _ZN17KReportDataSource11SortedFieldaSERKS0_@Base 3.1.0
 _ZN17KReportDataSource12addConditionERK7QStringRK8QVariantS2_@Base 3.1.0
 _ZN17KReportDataSourceC1Ev@Base 3.1.0
 _ZN17KReportDataSourceC2Ev@Base 3.1.0
 _ZN17KReportDataSourceD0Ev@Base 3.1.0
 _ZN17KReportDataSourceD1Ev@Base 3.1.0
 _ZN17KReportDataSourceD2Ev@Base 3.1.0
 _ZN18KReportPreRenderer11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN18KReportPreRenderer11qt_metacastEPKc@Base 3.0.0
 _ZN18KReportPreRenderer11setDocumentERK11QDomElement@Base 3.0.0
 _ZN18KReportPreRenderer12groupChangedERK4QMapI7QString8QVariantE@Base 3.0.0
 _ZN18KReportPreRenderer13scriptHandlerEv@Base 3.0.0
 _ZN18KReportPreRenderer13setDataSourceEP17KReportDataSource@Base 3.1.0
 _ZN18KReportPreRenderer15setScriptSourceEP19KReportScriptSource@Base 3.1.0
 _ZN18KReportPreRenderer16generateDocumentEv@Base 3.0.0
 _ZN18KReportPreRenderer16staticMetaObjectE@Base 3.0.0
 _ZN18KReportPreRenderer20registerScriptObjectEP7QObjectRK7QString@Base 3.0.0
 _ZN18KReportPreRenderer21finishedAllASyncItemsEv@Base 3.0.1
 _ZN18KReportPreRenderer7setNameERK7QString@Base 3.0.0
 _ZN18KReportPreRenderer8documentEv@Base 3.0.0
 _ZN18KReportPreRendererC1ERK11QDomElement@Base 3.0.0
 _ZN18KReportPreRendererC2ERK11QDomElement@Base 3.0.0
 _ZN18KReportPreRendererD0Ev@Base 3.0.0
 _ZN18KReportPreRendererD1Ev@Base 3.0.0
 _ZN18KReportPreRendererD2Ev@Base 3.0.0
 _ZN18KReportSectionData11propertySetEv@Base 3.1.0
 _ZN18KReportSectionData11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.1.0
 _ZN18KReportSectionData11qt_metacastEPKc@Base 3.1.0
 _ZN18KReportSectionData16staticMetaObjectE@Base 3.1.0
 _ZN18KReportSectionData17sectionTypeStringENS_4TypeE@Base 3.1.0
 _ZN18KReportSectionData18setBackgroundColorERK6QColor@Base 3.1.0
 _ZN18KReportSectionData21sectionTypeFromStringERK7QString@Base 3.1.0
 _ZN18KReportSectionData6objectEi@Base 3.1.0
 _ZN18KReportSectionData7setUnitERK11KReportUnit@Base 3.1.0
 _ZN18KReportSectionData9setHeightEd6QFlagsIN9KProperty11ValueOptionEE@Base 3.1.0
 _ZN18KReportSectionData9setHeightEd@Base 3.1.0
 _ZN18KReportSectionDataC1EP7QObject@Base 3.1.0
 _ZN18KReportSectionDataC1ERK11QDomElementP7QObject@Base 3.1.0
 _ZN18KReportSectionDataC2EP7QObject@Base 3.1.0
 _ZN18KReportSectionDataC2ERK11QDomElementP7QObject@Base 3.1.0
 _ZN18KReportSectionDataD0Ev@Base 3.1.0
 _ZN18KReportSectionDataD1Ev@Base 3.1.0
 _ZN18KReportSectionDataD2Ev@Base 3.1.0
 (optional=templinst)_ZN18QSharedDataPointerIN14KReportElement4DataEE5cloneEv@Base 3.0.0
 _ZN19KReportGroupTracker11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN19KReportGroupTracker11qt_metacastEPKc@Base 3.0.0
 _ZN19KReportGroupTracker16staticMetaObjectE@Base 3.0.0
 _ZN19KReportGroupTrackerC1Ev@Base 3.2.0
 _ZN19KReportGroupTrackerC2Ev@Base 3.2.0
 _ZN19KReportGroupTrackerD0Ev@Base 3.2.0
 _ZN19KReportGroupTrackerD1Ev@Base 3.2.0
 _ZN19KReportGroupTrackerD2Ev@Base 3.2.0
 _ZN19KReportLabelElementD0Ev@Base 3.0.0
 _ZN19KReportLabelElementD1Ev@Base 3.0.0
 _ZN19KReportLabelElementD2Ev@Base 3.0.0
 _ZN19KReportRendererBaseC1Ev@Base 3.0.0
 _ZN19KReportRendererBaseC2Ev@Base 3.0.0
 _ZN19KReportRendererBaseD0Ev@Base 3.0.0
 _ZN19KReportRendererBaseD1Ev@Base 3.0.0
 _ZN19KReportRendererBaseD2Ev@Base 3.0.0
 _ZN19KReportScriptSourceD0Ev@Base 3.1.0
 _ZN19KReportScriptSourceD1Ev@Base 3.1.0
 _ZN19KReportScriptSourceD2Ev@Base 3.1.0
 _ZN20KReportAsyncItemBase11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN20KReportAsyncItemBase11qt_metacastEPKc@Base 3.0.0
 _ZN20KReportAsyncItemBase16staticMetaObjectE@Base 3.0.0
 _ZN20KReportAsyncItemBase17finishedRenderingEv@Base 3.0.0
 _ZN20KReportAsyncItemBaseC1Ev@Base 3.1.0
 _ZN20KReportAsyncItemBaseC2Ev@Base 3.1.0
 _ZN20KReportAsyncItemBaseD0Ev@Base 3.1.0
 _ZN20KReportAsyncItemBaseD1Ev@Base 3.1.0
 _ZN20KReportAsyncItemBaseD2Ev@Base 3.1.0
 _ZN20KReportPluginManager11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN20KReportPluginManager11qt_metacastEPKc@Base 3.0.0
 _ZN20KReportPluginManager13createActionsEP7QObject@Base 3.0.0
 _ZN20KReportPluginManager16staticMetaObjectE@Base 3.0.0
 _ZN20KReportPluginManager4selfEv@Base 3.0.0
 _ZN20KReportPluginManagerC1Ev@Base 3.0.0
 _ZN20KReportPluginManagerC2Ev@Base 3.0.0
 _ZN20KReportPluginManagerD0Ev@Base 3.0.0
 _ZN20KReportPluginManagerD1Ev@Base 3.0.0
 _ZN20KReportPluginManagerD2Ev@Base 3.0.0
 _ZN20KReportScriptHandler11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN20KReportScriptHandler11qt_metacastEPKc@Base 3.0.0
 _ZN20KReportScriptHandler12groupChangedERK4QMapI7QString8QVariantE@Base 3.0.0
 _ZN20KReportScriptHandler12setPageTotalEi@Base 3.1.0
 _ZN20KReportScriptHandler13displayErrorsEv@Base 3.0.0
 _ZN20KReportScriptHandler13setPageNumberEi@Base 3.1.0
 _ZN20KReportScriptHandler15slotExitedGroupERK7QStringRK8QVariant@Base 3.0.0
 _ZN20KReportScriptHandler16slotEnteredGroupERK7QStringRK8QVariant@Base 3.0.0
 _ZN20KReportScriptHandler16staticMetaObjectE@Base 3.0.0
 _ZN20KReportScriptHandler18slotEnteredSectionEP18KReportSectionDataP7OROPage7QPointF@Base 3.0.0
 _ZN20KReportScriptHandler20registerScriptObjectEP7QObjectRK7QString@Base 3.0.0
 _ZN20KReportScriptHandler7newPageEv@Base 3.0.0
 _ZN20KReportScriptHandler7triggerEv@Base 3.0.0
 _ZN20KReportScriptHandler8evaluateERK7QString@Base 3.0.0
 _ZN20KReportScriptHandlerC1EPK17KReportDataSourceP19KReportScriptSourceP15KReportDocument@Base 3.1.0
 _ZN20KReportScriptHandlerC2EPK17KReportDataSourceP19KReportScriptSourceP15KReportDocument@Base 3.1.0
 _ZN20KReportScriptHandlerD0Ev@Base 3.0.0
 _ZN20KReportScriptHandlerD1Ev@Base 3.0.0
 _ZN20KReportScriptHandlerD2Ev@Base 3.0.0
 _ZN21KReportPluginMetaData10setBuiltInEb@Base 3.0.0
 _ZN21KReportPluginMetaData9setStaticEb@Base 3.0.0
 _ZN21KReportPluginMetaDataC1ERK11QJsonObject@Base 3.0.0
 _ZN21KReportPluginMetaDataC1ERK13QPluginLoader@Base 3.0.0
 _ZN21KReportPluginMetaDataC2ERK11QJsonObject@Base 3.0.0
 _ZN21KReportPluginMetaDataC2ERK13QPluginLoader@Base 3.0.0
 _ZN21KReportPluginMetaDataD1Ev@Base 3.0.0
 _ZN21KReportPluginMetaDataD2Ev@Base 3.0.0
 _ZN22KReportDesignerSection11initFromXMLERK8QDomNode@Base 3.0.0
 _ZN22KReportDesignerSection11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN22KReportDesignerSection11qt_metacastEPKc@Base 3.0.0
 _ZN22KReportDesignerSection16setSectionCursorERK7QCursor@Base 3.0.0
 _ZN22KReportDesignerSection16slotSceneClickedEv@Base 3.0.0
 _ZN22KReportDesignerSection16staticMetaObjectE@Base 3.0.0
 _ZN22KReportDesignerSection18unsetSectionCursorEv@Base 3.0.0
 _ZN22KReportDesignerSection19slotPropertyChangedER12KPropertySetR9KProperty@Base 3.0.0
 _ZN22KReportDesignerSection20slotResizeBarDraggedEib@Base 3.1.0
 _ZN22KReportDesignerSection22slotPageOptionsChangedER12KPropertySet@Base 3.0.0
 _ZN22KReportDesignerSection8buildXMLEP12QDomDocumentP11QDomElement@Base 3.0.0
 _ZN22KReportDesignerSection8setTitleERK7QString@Base 3.0.0
 _ZN22KReportDesignerSectionC1EP15KReportDesignerRK18KReportZoomHandler@Base 3.1.0
 _ZN22KReportDesignerSectionC2EP15KReportDesignerRK18KReportZoomHandler@Base 3.1.0
 _ZN22KReportDesignerSectionD0Ev@Base 3.0.0
 _ZN22KReportDesignerSectionD1Ev@Base 3.0.0
 _ZN22KReportDesignerSectionD2Ev@Base 3.0.0
 _ZN22KReportPluginInterface11loadElementEP14KReportElementRK11QDomElementP26KReportDesignReadingStatus@Base 3.0.0
 _ZN22KReportPluginInterface11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN22KReportPluginInterface11qt_metacastEPKc@Base 3.0.0
 _ZN22KReportPluginInterface11setMetaDataEP21KReportPluginMetaData@Base 3.0.0
 _ZN22KReportPluginInterface13createElementEv@Base 3.1.0
 _ZN22KReportPluginInterface16staticMetaObjectE@Base 3.0.0
 _ZN22KReportPluginInterfaceC1EP7QObjectRK5QListI8QVariantE@Base 3.0.0
 _ZN22KReportPluginInterfaceC2EP7QObjectRK5QListI8QVariantE@Base 3.0.0
 _ZN22KReportPluginInterfaceD0Ev@Base 3.0.0
 _ZN22KReportPluginInterfaceD1Ev@Base 3.0.0
 _ZN22KReportPluginInterfaceD2Ev@Base 3.0.0
 _ZN22KReportRendererContext10setPainterEP8QPainter@Base 3.1.0
 _ZN22KReportRendererContext10setPrinterEP8QPrinter@Base 3.1.0
 _ZN22KReportRendererContext6setUrlERK4QUrl@Base 3.1.0
 _ZN22KReportRendererContext7painterEv@Base 3.1.0
 _ZN22KReportRendererContext7printerEv@Base 3.1.0
 _ZN22KReportRendererContextC1Ev@Base 3.0.0
 _ZN22KReportRendererContextC2Ev@Base 3.0.0
 _ZN22KReportRendererContextD1Ev@Base 3.1.0
 _ZN22KReportRendererContextD2Ev@Base 3.1.0
 _ZN22KReportRendererFactory14createInstanceERK7QString@Base 3.0.0
 _ZN22KReportRendererFactoryC1Ev@Base 3.0.0
 _ZN22KReportRendererFactoryC2Ev@Base 3.0.0
 _ZN22KReportRendererFactoryD1Ev@Base 3.1.0
 _ZN22KReportRendererFactoryD2Ev@Base 3.1.0
 _ZN23KReportDesignerItemBase11setDesignerEP15KReportDesigner@Base 3.1.0
 _ZN23KReportDesignerItemBase12buildXMLRectEP12QDomDocumentP11QDomElementP15KReportItemBase@Base 3.1.0
 _ZN23KReportDesignerItemBase13setRenderTextERK7QString@Base 3.1.0
 _ZN23KReportDesignerItemBase16updateRenderTextERK7QStringS2_S2_@Base 3.0.0
 _ZN23KReportDesignerItemBase17buildXMLLineStyleEP12QDomDocumentP11QDomElementRK16KReportLineStyle@Base 3.0.0
 _ZN23KReportDesignerItemBase17buildXMLTextStyleEP12QDomDocumentP11QDomElementRK20KReportTextStyleData@Base 3.1.0
 _ZN23KReportDesignerItemBase22addPropertyAsAttributeEP11QDomElementP9KProperty@Base 3.0.0
 _ZN23KReportDesignerItemBase8buildXMLEP13QGraphicsItemP12QDomDocumentP11QDomElement@Base 3.0.0
 _ZN23KReportDesignerItemBaseC1EP15KReportDesignerP15KReportItemBase@Base 3.1.0
 _ZN23KReportDesignerItemBaseC2EP15KReportDesignerP15KReportItemBase@Base 3.1.0
 _ZN23KReportDesignerItemBaseD0Ev@Base 3.0.0
 _ZN23KReportDesignerItemBaseD1Ev@Base 3.0.0
 _ZN23KReportDesignerItemBaseD2Ev@Base 3.0.0
 _ZN26KReportDesignReadingStatus15setErrorDetailsERK7QString@Base 3.1.0
 _ZN26KReportDesignReadingStatus15setErrorMessageERK7QString@Base 3.1.0
 _ZN26KReportDesignReadingStatus18setErrorLineNumberEi@Base 3.1.0
 _ZN26KReportDesignReadingStatus20setErrorColumnNumberEi@Base 3.1.0
 _ZN26KReportDesignReadingStatusC1ERKS_@Base 3.1.0
 _ZN26KReportDesignReadingStatusC1Ev@Base 3.0.0
 _ZN26KReportDesignReadingStatusC2ERKS_@Base 3.1.0
 _ZN26KReportDesignReadingStatusC2Ev@Base 3.0.0
 _ZN26KReportDesignReadingStatusD1Ev@Base 3.1.0
 _ZN26KReportDesignReadingStatusD2Ev@Base 3.1.0
 _ZN26KReportDesignReadingStatusaSERKS_@Base 3.1.0
 _ZN27KReportDesignerItemRectBase10grabHandleERK7QPointF@Base 3.1.0
 _ZN27KReportDesignerItemRectBase10itemChangeEN13QGraphicsItem18GraphicsItemChangeERK8QVariant@Base 3.0.0
 _ZN27KReportDesignerItemRectBase11drawHandlesEP8QPainter@Base 3.0.0
 _ZN27KReportDesignerItemRectBase12setSceneRectERK6QRectFNS_13SceneRectFlagE@Base 3.1.0
 _ZN27KReportDesignerItemRectBase12setSceneRectERK7QPointFRK6QSizeFNS_13SceneRectFlagE@Base 3.1.0
 _ZN27KReportDesignerItemRectBase14hoverMoveEventEP24QGraphicsSceneHoverEvent@Base 3.0.0
 _ZN27KReportDesignerItemRectBase14mouseMoveEventEP24QGraphicsSceneMouseEvent@Base 3.0.0
 _ZN27KReportDesignerItemRectBase15mousePressEventEP24QGraphicsSceneMouseEvent@Base 3.0.0
 _ZN27KReportDesignerItemRectBase15propertyChangedERK12KPropertySetRK9KProperty@Base 3.0.0
 _ZN27KReportDesignerItemRectBase17mouseReleaseEventEP24QGraphicsSceneMouseEvent@Base 3.0.0
 _ZN27KReportDesignerItemRectBase21exitInlineEditingModeEv@Base 3.0.0
 _ZN27KReportDesignerItemRectBase22enterInlineEditingModeEv@Base 3.0.0
 _ZN27KReportDesignerItemRectBase4moveERK7QPointF@Base 3.0.0
 _ZN27KReportDesignerItemRectBase9sceneRectEv@Base 3.0.0
 _ZN27KReportDesignerItemRectBaseC1EP15KReportDesignerP15KReportItemBase@Base 3.1.0
 _ZN27KReportDesignerItemRectBaseC2EP15KReportDesignerP15KReportItemBase@Base 3.1.0
 _ZN27KReportDesignerItemRectBaseD0Ev@Base 3.0.0
 _ZN27KReportDesignerItemRectBaseD1Ev@Base 3.0.0
 _ZN27KReportDesignerItemRectBaseD2Ev@Base 3.0.0
 _ZN28KReportDesignerSectionDetail11initFromXMLEP8QDomNode@Base 3.0.0
 _ZN28KReportDesignerSectionDetail11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN28KReportDesignerSectionDetail11qt_metacastEPKc@Base 3.0.0
 _ZN28KReportDesignerSectionDetail12setPageBreakENS_9PageBreakE@Base 3.1.0
 _ZN28KReportDesignerSectionDetail16setSectionCursorERK7QCursor@Base 3.0.0
 _ZN28KReportDesignerSectionDetail16staticMetaObjectE@Base 3.0.0
 _ZN28KReportDesignerSectionDetail18insertGroupSectionEiP33KReportDesignerSectionDetailGroup@Base 3.0.0
 _ZN28KReportDesignerSectionDetail18removeGroupSectionEib@Base 3.0.0
 _ZN28KReportDesignerSectionDetail18unsetSectionCursorEv@Base 3.0.0
 _ZN28KReportDesignerSectionDetail8buildXMLEP12QDomDocumentP11QDomElement@Base 3.0.0
 _ZN28KReportDesignerSectionDetailC1EP15KReportDesigner@Base 3.0.0
 _ZN28KReportDesignerSectionDetailC2EP15KReportDesigner@Base 3.0.0
 _ZN28KReportDesignerSectionDetailD0Ev@Base 3.0.0
 _ZN28KReportDesignerSectionDetailD1Ev@Base 3.0.0
 _ZN28KReportDesignerSectionDetailD2Ev@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup11initFromXMLERK11QDomElement@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup11qt_metacallEN11QMetaObject4CallEiPPv@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup11qt_metacastEPKc@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup12setPageBreakENS_9PageBreakE@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup16staticMetaObjectE@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup21setGroupFooterVisibleEb@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup21setGroupHeaderVisibleEb@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup4sortEv@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup7setSortEN2Qt9SortOrderE@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroup9setColumnERK7QString@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroupC1ERK7QStringP28KReportDesignerSectionDetailP7QWidget@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroupC2ERK7QStringP28KReportDesignerSectionDetailP7QWidget@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroupD0Ev@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroupD1Ev@Base 3.0.0
 _ZN33KReportDesignerSectionDetailGroupD2Ev@Base 3.0.0
 _ZN7OROLine11setEndPointERK7QPointF@Base 3.0.0
 _ZN7OROLine12setLineStyleERK16KReportLineStyle@Base 3.0.0
 _ZN7OROLine13setStartPointERK7QPointF@Base 3.0.0
 _ZN7OROLineC1Ev@Base 3.0.0
 _ZN7OROLineC2Ev@Base 3.0.0
 _ZN7OROLineD0Ev@Base 3.0.0
 _ZN7OROLineD1Ev@Base 3.0.0
 _ZN7OROLineD2Ev@Base 3.0.0
 _ZN7OROPage11setDocumentEP11ORODocument@Base 3.1.0
 _ZN7OROPage13takePrimitiveEP12OROPrimitive@Base 3.1.0
 _ZN7OROPage15insertPrimitiveEP12OROPrimitivei@Base 3.1.0
 _ZN7OROPage15removePrimitiveEP12OROPrimitive@Base 3.1.0
 _ZN7OROPage8documentEv@Base 3.1.0
 _ZN7OROPage9primitiveEi@Base 3.0.0
 _ZN7OROPageC1EP11ORODocument@Base 3.0.0
 _ZN7OROPageC2EP11ORODocument@Base 3.0.0
 _ZN7OROPageD1Ev@Base 3.0.0
 _ZN7OROPageD2Ev@Base 3.0.0
 _ZN7ORORect6setPenERK4QPen@Base 3.0.0
 _ZN7ORORect7setRectERK6QRectF@Base 3.0.0
 _ZN7ORORect8setBrushERK6QBrush@Base 3.0.0
 _ZN7ORORectC1Ev@Base 3.0.0
 _ZN7ORORectC2Ev@Base 3.0.0
 _ZN7ORORectD0Ev@Base 3.0.0
 _ZN7ORORectD1Ev@Base 3.0.0
 _ZN7ORORectD2Ev@Base 3.0.0
 _ZN8OROImage18setAspectRatioModeEN2Qt15AspectRatioModeE@Base 3.1.0
 _ZN8OROImage21setTransformationModeEN2Qt18TransformationModeE@Base 3.1.0
 _ZN8OROImage8setImageERK6QImage@Base 3.0.0
 _ZN8OROImage9setScaledEb@Base 3.0.0
 _ZN8OROImageC1Ev@Base 3.0.0
 _ZN8OROImageC2Ev@Base 3.0.0
 _ZN8OROImageD0Ev@Base 3.0.0
 _ZN8OROImageD1Ev@Base 3.0.0
 _ZN8OROImageD2Ev@Base 3.0.0
 _ZNK10OROEllipse3penEv@Base 3.1.0
 _ZNK10OROEllipse4rectEv@Base 3.1.0
 _ZNK10OROEllipse5brushEv@Base 3.1.0
 _ZNK10OROEllipse5cloneEv@Base 3.1.0
 _ZNK10OROPicture5cloneEv@Base 3.1.0
 _ZNK10OROSection14primitiveCountEv@Base 3.1.0
 _ZNK10OROSection15backgroundColorEv@Base 3.1.0
 _ZNK10OROSection4typeEv@Base 3.1.0
 _ZNK10OROSection6heightEv@Base 3.1.0
 _ZNK10OROSection8documentEv@Base 3.1.0
 _ZNK10OROSection9primitiveEi@Base 3.1.0
 _ZNK10OROTextBox22requiresPostProcessingEv@Base 3.1.0
 _ZNK10OROTextBox4textEv@Base 3.1.0
 _ZNK10OROTextBox5cloneEv@Base 3.1.0
 _ZNK10OROTextBox5flagsEv@Base 3.1.0
 _ZNK10OROTextBox7canGrowEv@Base 3.1.0
 _ZNK10OROTextBox8wordWrapEv@Base 3.1.0
 _ZNK10OROTextBox9lineStyleEv@Base 3.1.0
 _ZNK10OROTextBox9textStyleEv@Base 3.1.0
 _ZNK11KReportPage10metaObjectEv@Base 3.0.0
 _ZNK11KReportUnit11descriptionEv@Base 3.1.0
 _ZNK11KReportUnit11toUserValueEd@Base 3.0.0
 _ZNK11KReportUnit14convertToPointERK6QSizeF@Base 3.1.0
 _ZNK11KReportUnit14convertToPointERK7QPointF@Base 3.1.0
 _ZNK11KReportUnit14convertToPointERK7QStringPb@Base 3.1.0
 _ZNK11KReportUnit14convertToPointEd@Base 3.1.0
 _ZNK11KReportUnit16convertFromPointERK6QSizeF@Base 3.1.0
 _ZNK11KReportUnit16convertFromPointERK7QPointF@Base 3.1.0
 _ZNK11KReportUnit16convertFromPointEd@Base 3.1.0
 _ZNK11KReportUnit17toUserStringValueEd@Base 3.0.0
 _ZNK11KReportUnit4typeEv@Base 3.1.0
 _ZNK11KReportUnit6factorEv@Base 3.1.0
 _ZNK11KReportUnit6symbolEv@Base 3.0.0
 _ZNK11KReportUnit7isValidEv@Base 3.1.0
 _ZNK11KReportUniteqERKS_@Base 3.1.0
 _ZNK11KReportUnitneERKS_@Base 3.1.0
 _ZNK11KReportView10metaObjectEv@Base 3.0.0
 _ZNK11KReportView11currentPageEv@Base 3.0.0
 _ZNK11KReportView9pageCountEv@Base 3.0.0
 _ZNK11OROCheckBox15foregroundColorEv@Base 3.1.0
 _ZNK11OROCheckBox5cloneEv@Base 3.1.0
 _ZNK11OROCheckBox5valueEv@Base 3.1.0
 _ZNK11OROCheckBox9checkTypeEv@Base 3.1.0
 _ZNK11OROCheckBox9lineStyleEv@Base 3.1.0
 _ZNK11ORODocument10metaObjectEv@Base 3.0.0
 _ZNK11ORODocument10pageLayoutEv@Base 3.1.0
 _ZNK11ORODocument12sectionCountEv@Base 3.1.0
 _ZNK11ORODocument4pageEi@Base 3.1.0
 _ZNK11ORODocument5titleEv@Base 3.1.0
 _ZNK11ORODocument7sectionEi@Base 3.1.0
 _ZNK11ORODocument9pageCountEv@Base 3.1.0
 _ZNK11ORODocument9pageIndexEPK7OROPage@Base 3.1.0
 _ZNK12OROPrimitive4pageEv@Base 3.1.0
 _ZNK12OROPrimitive4sizeEv@Base 3.1.0
 _ZNK12OROPrimitive8positionEv@Base 3.1.0
 _ZNK13KReportDesign10hasSectionEN14KReportSection4TypeE@Base 3.0.0
 _ZNK13KReportDesign10pageLayoutEv@Base 3.0.0
 _ZNK13KReportDesign5titleEv@Base 3.0.0
 _ZNK13KReportDesign6scriptEv@Base 3.0.0
 _ZNK13KReportDesign7sectionEN14KReportSection4TypeE@Base 3.0.0
 _ZNK13KReportDesign8toStringEi@Base 3.0.0
 _ZNK14KReportSection15backgroundColorEv@Base 3.0.0
 _ZNK14KReportSection4Data5cloneEv@Base 3.0.0
 _ZNK14KReportSection6heightEv@Base 3.0.0
 _ZNK14KReportSection8elementsEv@Base 3.0.0
 _ZNK15KReportDesigner10fieldNamesEv@Base 3.0.0
 _ZNK15KReportDesigner10isModifiedEv@Base 3.0.0
 _ZNK15KReportDesigner10metaObjectEv@Base 3.0.0
 _ZNK15KReportDesigner10pageSizePtEv@Base 3.1.0
 _ZNK15KReportDesigner11activeSceneEv@Base 3.0.0
 _ZNK15KReportDesigner11pageWidthPxEv@Base 3.0.0
 _ZNK15KReportDesigner11propertySetEv@Base 3.0.0
 _ZNK15KReportDesigner11reportTitleEv@Base 3.0.0
 _ZNK15KReportDesigner13detailSectionEv@Base 3.0.0
 _ZNK15KReportDesigner13getPressPointEv@Base 3.0.0
 _ZNK15KReportDesigner14selectionCountEv@Base 3.0.0
 _ZNK15KReportDesigner15getReleasePointEv@Base 3.0.0
 _ZNK15KReportDesigner16reportDataSourceEv@Base 3.1.0
 _ZNK15KReportDesigner17suggestEntityNameERK7QString@Base 3.0.0
 _ZNK15KReportDesigner18getSelectionPressXEv@Base 3.0.0
 _ZNK15KReportDesigner18getSelectionPressYEv@Base 3.0.0
 _ZNK15KReportDesigner18isEntityNameUniqueERK7QStringP15KReportItemBase@Base 3.0.0
 _ZNK15KReportDesigner19countSelectionWidthEv@Base 3.0.0
 _ZNK15KReportDesigner20countSelectionHeightEv@Base 3.0.0
 _ZNK15KReportDesigner23selectedItemPropertySetEv@Base 3.1.0
 _ZNK15KReportDesigner7sectionEN18KReportSectionData4TypeE@Base 3.1.0
 _ZNK15KReportDesigner8documentEv@Base 3.0.0
 _ZNK15KReportDesigner8pageUnitEv@Base 3.0.0
 _ZNK15KReportDesigner8sizeHintEv@Base 3.0.0
 _ZNK15KReportDesigner9fieldKeysEv@Base 3.0.0
 _ZNK15KReportDocument10metaObjectEv@Base 3.0.0
 _ZNK15KReportDocument10pageLayoutEv@Base 3.1.0
 _ZNK15KReportDocument11interpreterEv@Base 3.1.0
 _ZNK15KReportDocument12externalDataEv@Base 3.1.0
 _ZNK15KReportDocument4nameEv@Base 3.1.0
 _ZNK15KReportDocument5queryEv@Base 3.1.0
 _ZNK15KReportDocument5titleEv@Base 3.1.0
 _ZNK15KReportDocument6detailEv@Base 3.1.0
 _ZNK15KReportDocument6objectERK7QString@Base 3.0.0
 _ZNK15KReportDocument6scriptEv@Base 3.1.0
 _ZNK15KReportDocument7isValidEv@Base 3.1.0
 _ZNK15KReportDocument7objectsEv@Base 3.0.0
 _ZNK15KReportDocument7sectionEN18KReportSectionData4TypeE@Base 3.1.0
 _ZNK15KReportDocument7sectionERK7QString@Base 3.0.0
 _ZNK15KReportDocument8sectionsEv@Base 3.0.0
 _ZNK15KReportDocument9labelTypeEv@Base 3.1.0
 _ZNK15KReportItemBase10entityNameEv@Base 3.0.0
 _ZNK15KReportItemBase10metaObjectEv@Base 3.0.0
 _ZNK15KReportItemBase11propertySetEv@Base 3.0.0
 _ZNK15KReportItemBase14itemDataSourceEv@Base 3.0.0
 _ZNK15KReportItemBase16supportsSubQueryEv@Base 3.0.0
 _ZNK15KReportItemBase1zEv@Base 3.1.0
 _ZNK15KReportItemBase4sizeEv@Base 3.0.0
 _ZNK15KReportItemBase4unitEv@Base 3.1.0
 _ZNK15KReportItemBase7oldNameEv@Base 3.1.0
 _ZNK15KReportItemBase8positionEv@Base 3.0.0
 _ZNK17KReportDataSource10sourceNameEv@Base 3.1.0
 _ZNK17KReportDataSource11SortedField5fieldEv@Base 3.1.0
 _ZNK17KReportDataSource11SortedField5orderEv@Base 3.1.0
 _ZNK17KReportDataSource11SortedFieldeqERKS0_@Base 3.1.0
 _ZNK17KReportDataSource11SortedFieldneERKS0_@Base 3.1.0
 _ZNK17KReportDataSource11sourceClassEv@Base 3.1.0
 _ZNK17KReportDataSource15dataSourceNamesEv@Base 3.1.0
 _ZNK17KReportDataSource17dataSourceCaptionERK7QString@Base 3.1.0
 _ZNK17KReportDataSource6createERK7QString@Base 3.1.0
 _ZNK17KReportDataSource9fieldKeysEv@Base 3.1.0
 _ZNK18KReportPreRenderer10metaObjectEv@Base 3.0.0
 _ZNK18KReportPreRenderer10reportDataEv@Base 3.0.0
 _ZNK18KReportPreRenderer7isValidEv@Base 3.0.0
 _ZNK18KReportSectionData10metaObjectEv@Base 3.1.0
 _ZNK18KReportSectionData11propertySetEv@Base 3.1.0
 _ZNK18KReportSectionData15backgroundColorEv@Base 3.1.0
 _ZNK18KReportSectionData4nameEv@Base 3.1.0
 _ZNK18KReportSectionData4typeEv@Base 3.1.0
 _ZNK18KReportSectionData4unitEv@Base 3.1.0
 _ZNK18KReportSectionData6heightEv@Base 3.1.0
 _ZNK18KReportSectionData7isValidEv@Base 3.1.0
 _ZNK18KReportSectionData7objectsEv@Base 3.1.0
 _ZNK19KReportGroupTracker10metaObjectEv@Base 3.0.0
 _ZNK20KReportAsyncItemBase10metaObjectEv@Base 3.0.0
 _ZNK20KReportAsyncItemBase12realItemDataERK8QVariant@Base 3.1.0
 _ZNK20KReportPluginManager10metaObjectEv@Base 3.0.0
 _ZNK20KReportPluginManager14pluginMetaDataERK7QString@Base 3.0.0
 _ZNK20KReportPluginManager6pluginERK7QString@Base 3.0.0
 _ZNK20KReportPluginManager9pluginIdsEv@Base 3.0.0
 _ZNK20KReportScriptHandler10metaObjectEv@Base 3.0.0
 _ZNK21KReportPluginMetaData2idEv@Base 3.0.0
 _ZNK21KReportPluginMetaData8isStaticEv@Base 3.0.0
 _ZNK21KReportPluginMetaData8priorityEv@Base 3.0.0
 _ZNK21KReportPluginMetaData9isBuiltInEv@Base 3.0.0
 _ZNK22KReportDesignerSection10metaObjectEv@Base 3.0.0
 _ZNK22KReportDesignerSection5itemsEv@Base 3.0.0
 _ZNK22KReportDesignerSection8sizeHintEv@Base 3.0.0
 _ZNK22KReportPluginInterface10metaObjectEv@Base 3.0.0
 _ZNK22KReportPluginInterface8metaDataEv@Base 3.0.0
 _ZNK22KReportRendererContext3urlEv@Base 3.1.0
 _ZNK22KReportRendererContext7painterEv@Base 3.1.0
 _ZNK22KReportRendererContext7printerEv@Base 3.1.0
 _ZNK23KReportDesignerItemBase10renderTextEv@Base 3.1.0
 _ZNK23KReportDesignerItemBase27dataSourceAndObjectTypeNameERK7QStringS2_@Base 3.0.0
 _ZNK23KReportDesignerItemBase4itemEv@Base 3.1.0
 _ZNK23KReportDesignerItemBase8designerEv@Base 3.1.0
 _ZNK26KReportDesignReadingStatus12errorDetailsEv@Base 3.1.0
 _ZNK26KReportDesignReadingStatus12errorMessageEv@Base 3.1.0
 _ZNK26KReportDesignReadingStatus15errorLineNumberEv@Base 3.1.0
 _ZNK26KReportDesignReadingStatus17errorColumnNumberEv@Base 3.1.0
 _ZNK26KReportDesignReadingStatus7isErrorEv@Base 3.0.0
 _ZNK27KReportDesignerItemRectBase10properRectERK15KReportDesignerdd@Base 3.0.0
 _ZNK27KReportDesignerItemRectBase16properPressPointERK15KReportDesigner@Base 3.0.0
 _ZNK27KReportDesignerItemRectBase4dpiXEv@Base 3.1.0
 _ZNK27KReportDesignerItemRectBase4dpiYEv@Base 3.1.0
 _ZNK27KReportDesignerItemRectBase9pointRectEv@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail10metaObjectEv@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail12groupSectionEi@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail13detailSectionEv@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail14reportDesignerEv@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail17groupSectionCountEv@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail19indexOfGroupSectionERK7QString@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail8sizeHintEv@Base 3.0.0
 _ZNK28KReportDesignerSectionDetail9pageBreakEv@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup10metaObjectEv@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup11groupFooterEv@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup11groupHeaderEv@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup18groupFooterVisibleEv@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup18groupHeaderVisibleEv@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup6columnEv@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup8buildXMLEP12QDomDocumentP11QDomElement@Base 3.0.0
 _ZNK33KReportDesignerSectionDetailGroup9pageBreakEv@Base 3.0.0
 _ZNK7OROLine5cloneEv@Base 3.1.0
 _ZNK7OROLine8endPointEv@Base 3.1.0
 _ZNK7OROLine9lineStyleEv@Base 3.1.0
 _ZNK7OROPage10pageNumberEv@Base 3.1.0
 _ZNK7OROPage14primitiveCountEv@Base 3.1.0
 _ZNK7OROPage8documentEv@Base 3.1.0
 _ZNK7OROPage9primitiveEi@Base 3.1.0
 _ZNK7ORORect3penEv@Base 3.1.0
 _ZNK7ORORect4rectEv@Base 3.1.0
 _ZNK7ORORect5brushEv@Base 3.1.0
 _ZNK7ORORect5cloneEv@Base 3.1.0
 _ZNK8OROImage15aspectRatioModeEv@Base 3.1.0
 _ZNK8OROImage18transformationModeEv@Base 3.1.0
 _ZNK8OROImage5cloneEv@Base 3.1.0
 _ZNK8OROImage5imageEv@Base 3.1.0
 _ZNK8OROImage8isScaledEv@Base 3.1.0
 _ZTI10OROEllipse@Base 3.0.0
 _ZTI10OROPicture@Base 3.0.0
 _ZTI10OROTextBox@Base 3.0.0
 _ZTI11KReportPage@Base 3.0.0
 _ZTI11KReportView@Base 3.0.0
 _ZTI11OROCheckBox@Base 3.1.0
 _ZTI11ORODocument@Base 3.0.0
 _ZTI11QSharedData@Base 3.0.0
 _ZTI12OROPrimitive@Base 3.0.0
 _ZTI14KReportElement@Base 3.0.0
 _ZTI14KReportSection@Base 3.0.0
 _ZTI15KReportDesigner@Base 3.0.0
 _ZTI15KReportDocument@Base 3.0.0
 _ZTI15KReportItemBase@Base 3.0.0
 _ZTI16KReportLineStyle@Base 3.0.0
 _ZTI17KReportDataSource@Base 3.1.0
 _ZTI18KReportPreRenderer@Base 3.0.0
 _ZTI18KReportSectionData@Base 3.1.0
 _ZTI19KReportGroupTracker@Base 3.0.0
 _ZTI19KReportLabelElement@Base 3.0.0
 _ZTI19KReportRendererBase@Base 3.0.0
 _ZTI19KReportScriptSource@Base 3.1.0
 _ZTI20KReportAsyncItemBase@Base 3.0.0
 _ZTI20KReportPluginManager@Base 3.0.0
 _ZTI20KReportScriptHandler@Base 3.0.0
 _ZTI22KReportDesignerSection@Base 3.0.0
 _ZTI22KReportPluginInterface@Base 3.0.0
 _ZTI23KReportDesignerItemBase@Base 3.0.0
 _ZTI27KReportDesignerItemRectBase@Base 3.0.0
 _ZTI28KReportDesignerSectionDetail@Base 3.0.0
 _ZTI33KReportDesignerSectionDetailGroup@Base 3.0.0
 _ZTI7OROLine@Base 3.0.0
 _ZTI7ORORect@Base 3.0.0
 _ZTI8OROImage@Base 3.0.0
 _ZTIN14KReportElement4DataE@Base 3.0.0
 _ZTIN14KReportSection4DataE@Base 3.0.0
 _ZTIN16KReportLineStyle4DataE@Base 3.0.0
 _ZTIN19KReportLabelElement4DataE@Base 3.0.0
 _ZTS10OROEllipse@Base 3.0.0
 _ZTS10OROPicture@Base 3.0.0
 _ZTS10OROTextBox@Base 3.0.0
 _ZTS11KReportPage@Base 3.0.0
 _ZTS11KReportView@Base 3.0.0
 _ZTS11OROCheckBox@Base 3.1.0
 _ZTS11ORODocument@Base 3.0.0
 _ZTS11QSharedData@Base 3.0.0
 _ZTS12OROPrimitive@Base 3.0.0
 _ZTS14KReportElement@Base 3.0.0
 _ZTS14KReportSection@Base 3.0.0
 _ZTS15KReportDesigner@Base 3.0.0
 _ZTS15KReportDocument@Base 3.0.0
 _ZTS15KReportItemBase@Base 3.0.0
 _ZTS16KReportLineStyle@Base 3.0.0
 _ZTS17KReportDataSource@Base 3.1.0
 _ZTS18KReportPreRenderer@Base 3.0.0
 _ZTS18KReportSectionData@Base 3.1.0
 _ZTS19KReportGroupTracker@Base 3.0.0
 _ZTS19KReportLabelElement@Base 3.0.0
 _ZTS19KReportRendererBase@Base 3.0.0
 _ZTS19KReportScriptSource@Base 3.1.0
 _ZTS20KReportAsyncItemBase@Base 3.0.0
 _ZTS20KReportPluginManager@Base 3.0.0
 _ZTS20KReportScriptHandler@Base 3.0.0
 _ZTS22KReportDesignerSection@Base 3.0.0
 _ZTS22KReportPluginInterface@Base 3.0.0
 _ZTS23KReportDesignerItemBase@Base 3.0.0
 _ZTS27KReportDesignerItemRectBase@Base 3.0.0
 _ZTS28KReportDesignerSectionDetail@Base 3.0.0
 _ZTS33KReportDesignerSectionDetailGroup@Base 3.0.0
 _ZTS7OROLine@Base 3.0.0
 _ZTS7ORORect@Base 3.0.0
 _ZTS8OROImage@Base 3.0.0
 _ZTSN14KReportElement4DataE@Base 3.0.0
 _ZTSN14KReportSection4DataE@Base 3.0.0
 _ZTSN16KReportLineStyle4DataE@Base 3.0.0
 _ZTSN19KReportLabelElement4DataE@Base 3.0.0
 _ZTV10OROEllipse@Base 3.0.0
 _ZTV10OROPicture@Base 3.0.0
 _ZTV10OROTextBox@Base 3.0.0
 _ZTV11KReportPage@Base 3.0.0
 _ZTV11KReportView@Base 3.0.0
 _ZTV11OROCheckBox@Base 3.1.0
 _ZTV11ORODocument@Base 3.0.0
 _ZTV12OROPrimitive@Base 3.0.0
 _ZTV14KReportElement@Base 3.0.0
 _ZTV14KReportSection@Base 3.0.0
 _ZTV15KReportDesigner@Base 3.0.0
 _ZTV15KReportDocument@Base 3.0.0
 _ZTV15KReportItemBase@Base 3.0.0
 _ZTV16KReportLineStyle@Base 3.0.0
 _ZTV17KReportDataSource@Base 3.1.0
 _ZTV18KReportPreRenderer@Base 3.0.0
 _ZTV18KReportSectionData@Base 3.1.0
 _ZTV19KReportGroupTracker@Base 3.0.0
 _ZTV19KReportLabelElement@Base 3.0.0
 _ZTV19KReportRendererBase@Base 3.0.0
 _ZTV19KReportScriptSource@Base 3.1.0
 _ZTV20KReportAsyncItemBase@Base 3.0.0
 _ZTV20KReportPluginManager@Base 3.0.0
 _ZTV20KReportScriptHandler@Base 3.0.0
 _ZTV22KReportDesignerSection@Base 3.0.0
 _ZTV22KReportPluginInterface@Base 3.0.0
 _ZTV23KReportDesignerItemBase@Base 3.0.0
 _ZTV27KReportDesignerItemRectBase@Base 3.0.0
 _ZTV28KReportDesignerSectionDetail@Base 3.0.0
 _ZTV33KReportDesignerSectionDetailGroup@Base 3.0.0
 _ZTV7OROLine@Base 3.0.0
 _ZTV7ORORect@Base 3.0.0
 _ZTV8OROImage@Base 3.0.0
 _ZTVN14KReportElement4DataE@Base 3.0.0
 _ZTVN14KReportSection4DataE@Base 3.0.0
 _ZTVN16KReportLineStyle4DataE@Base 3.0.0
 _ZTVN19KReportLabelElement4DataE@Base 3.0.0
 _Zls6QDebugRK11KReportUnit@Base 3.0.0
 _Zls6QDebugRK14KReportElement@Base 3.0.0
 _Zls6QDebugRK26KReportDesignReadingStatus@Base 3.0.0
 (c++)"non-virtual thunk to KReportDesigner::~KReportDesigner()@Base" 3.0.0
 (c++)"non-virtual thunk to KReportDesignerItemRectBase::move(QPointF const&)@Base" 3.0.0
 (c++)"non-virtual thunk to KReportDesignerItemRectBase::~KReportDesignerItemRectBase()@Base" 3.0.0
 (c++)"non-virtual thunk to KReportDesignerSection::~KReportDesignerSection()@Base" 3.0.0
 (c++)"non-virtual thunk to KReportDesignerSectionDetail::~KReportDesignerSectionDetail()@Base" 3.0.0
 (c++)"non-virtual thunk to KReportPage::paint(QPainter*, QStyleOptionGraphicsItem const*, QWidget*)@Base" 3.0.0
 (c++)"non-virtual thunk to KReportPage::~KReportPage()@Base" 3.0.0
 (c++)"non-virtual thunk to KReportView::~KReportView()@Base" 3.0.0
